body {
    padding: 0;
    margin: 0;
    background: #f2f6e9;
}
.navbar {
    background-color:orange;
}
.nav-link,
.navbar-brand {
    color: #fff;
    cursor: pointer;
}
.nav-link {
    margin-right: 1em !important;
}
.nav-link:hover,
.navbar-brand:hover {
    color: #000;
}
.navbar-collapse {
    justify-content: flex-end;
}

.header {
    background-image: url('images/sacha-verheij-5bwgW8_9OPs-unsplash.jpg');
    background-size: cover;
    background-position: center;
    position: relative;
}

.overlay {
    position: absolute;
    min-height: 100%;
    min-width: 100%;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.3);
}

.description {
	left: 50%;
	position: absolute;
	top: 45%;
	transform: translate(-50%, -50%);
	text-align: center;
}
.description h1 {
	color: #6ab446;
}
.description p {
	color: #fff;
	font-size: 1.3rem;
	line-height: 1.5;
}

.description button {
    border:1px solid orange;
    background:black;
    border-radius: 0;
    color:#fff;
}
.description button:hover {
	border:1px solid #fff;
    background:#fff;
    color:#000;
}

.features {
	margin: 4em auto;
	padding: 1em;
	position: relative;
}
.feature-title {
	color: #333;
	font-size: 1.3rem;
	font-weight: 700;
	margin-bottom: 20px;
	text-transform: uppercase;
}
.features img {
	-webkit-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.4);
	box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.4);
	margin-bottom: 16px;
}

.page-footer {
    background-color: #222;
    color: #ccc;
    padding: 60px 0 30px;
}
.footer-copyright {
    color: #666;
    padding: 40px 0;
}
.card-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.card {
    width: 400px; /* Adjusted width to 30% with 20px margin on both sides */
    max-width: 300px; /* Set a maximum width for the card */
    height: auto;
    background-color: #fff;
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    margin: 10px;
}

.card img {
    width: 100%;
    max-height: 120px; /* Adjust the max height as per your preference */
    object-fit: cover;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

.card-content {
    padding: 15px; /* Reduce the padding */
}

.card-content h3 {
    margin-top: 0;
    font-size: 1rem; /* Adjust the font size as per your preference */
}

.card-content p {
    color: #555;
    font-size: 0.8rem; /* Adjust the font size as per your preference */
    max-height: 80px; /* Set a maximum height for the paragraph */
    overflow: hidden;
}

.card-content .button {
    font-size: 0.8rem; /* Adjust the font size of the button */
}
.button {
    display: inline-block;
    padding: 10px 20px;
    text-decoration: none;
    background-color: #007bff;
    color: #fff;
    border-radius: 4px;
}
.fa-bolt {
    color: yellow
}
.width{
    width: 300;
    height: 490px;
    
}

.tip {
    flex: 1 1 calc(33.3333% - 20px);
    margin: 10px;
    background-color: #f0f0f0;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
 }
 .space {
    height: s;
 }
 .orange-text {
    color: orange;
 }